RubyGems Navigation menu

abiquo-api 0.0.8

Simple Abiquo API client

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.3 - October 06, 2017 (12.5 KB)
  2. 0.1.2 - March 05, 2017 (12.5 KB)
  3. 0.1.1 - February 14, 2017 (12.5 KB)
  4. 0.1.0 - February 13, 2017 (12.5 KB)
  5. 0.0.8 - February 02, 2017 (12.5 KB)
Show all versions (12 total)

Runtime Dependencies (7):

addressable >= 2.4.0, ~> 2.4.0
excon >= 0.43.0, ~> 0.43
faraday >= 0.9.2, ~> 0.9.2
faraday_middleware >= 0.10.0, ~> 0.10.0
formatador >= 0.2.5, ~> 0.2
json >= 2.0.2, ~> 2.0
simple_oauth >= 0.3.1, ~> 0.3.1

Owners:

Authors:

  • Marc Cirauqui

SHA 256 checksum:

a64631ade5c7285ee2a61bdb27e58d4c06b09deef9626d8dd3495f8bd81de5b9

Total downloads 40,602

For this version 2,982

Licenses:

N/A

Required Ruby Version: >= 0

Links: